.frm_table
{
	width: 99%;
	text-align: left;
	vertical-align: top;
	width: 450px;
}

.frm_table td
{
	padding: 2px;
	text-align: left;
	vertical-align: top;
	width: 50%;
}

.frm_edt
{
	padding: 2px;
	width: 250px;
}

.frm_table_header
{
	background-color: silver;
	color: white;
	text-align: center !important;
	font-weight: bold;
}

.error_reporting
{
	color: red;
	font-size: 10px
}

.slc_day
{
	padding: 2px ;
}

.slc_month
{
	padding: 2px ;
}

.slc_year
{
	padding: 2px ;
}

.step_1
{
	display: block ;
}

.step_2
{
	display: none ;
}

.step_3
{
	display: none ;
}

.step_4
{
	display: none ;
}